{
  "name": "demo-azure-functions",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "func start",
    "test": "echo \"No tests yet...\""
  },
  "dependencies": {
    "newrelic": "^8.5.0"
  },
  "devDependencies": {}
}
